*{
    box-sizing: border-box;
    margin:0;
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}
.header {
    height: auto;
    width: 100%;
    float:left;
    padding: 10px;
}
.header_container {
    float:left;
    height: auto;
    width: 90%;
    margin-left: 5%;
    padding: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 10px;
}

.company{
    width:30%;
    float:left;
}

.logoHead {
    float:left;
    height: 40px;
    width: 40px;
    margin-left: 20px;
    border-radius: 50%;
    background-color: blueviolet;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
}

.logoHead > p {
  margin:0;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 25px;
}

.logoBody{
    float:left;
    margin-left: 5px;
    height: 40px;
}

.logoBody > p {
    margin:0;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
}

.learnbydoing{
    float: left;
    margin-left: 50px;
    height: 40px;
}

.learnbydoing > a {
    text-decoration: none;
    color: black;
    margin: 0;
    line-height: 40px;
    
}

.search_box{
    float: right;
    height: 40px;
    width: 30%;
    margin-right: 20px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 15px;
}
.search_box > img {
    height: 25px;
    margin-top: 7.5px;
    float:left;
    margin-left: 10px;
}
.search_box > p{
    color: grey;
    float: left;
    margin: 0;
    line-height: 40px;
    font-weight: normal;
    margin-left: 10px;
}
.newsletterWrapper {
  float: right;
  border-radius: 10px;
  background: linear-gradient(135deg, #8a2be2, #7b68ee);
  padding: 10px;
  box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 0px 8px;
}

.newsletterWrapper > a {
    color: #ffffff;
    text-decoration: none;
}

.contentWrapper{
    float:left;
    height: auto;
    width: 100%;
    padding: 20px;
}

.highlight{
    color: blueviolet;
}

.contentWrapperHeadings{
   float: left;
   height: auto;
   width: 80%;
   padding: 30px;
   margin-left: 10%;
}


.action {
    width: 100%;
    float:left;
    margin-top: 30px;
}

.action_button {
    float:left;
    padding: 20px;
    border-radius: 20px;
    background: linear-gradient(135deg, #8a2be2, #7b68ee);
    width: 15%;
    margin-left: 42.5%;
}

.action_button > a {
    width: 100%;
    float: left;
    text-align: center;
}

.video-container {
    float: left;
    width:100%;
    gap: 20px; /* Adjust spacing between videos */
    margin: 20px; /* Optional margin around the container */
}
.video-container iframe {
    width: 48%; /* Each video takes roughly 50% with some spacing */
    height: 400px;
}

.contentWrapperHeadings > h1 {
    font-size: 4em;
    text-align: center;
}

.contentWrapperHeadings > h2 {
    font-size: 2.5em;
    text-align: center;
    margin-top: 25px;
}
.contentWrapperHeadings > p {
    font-size: 1.5em;
    text-align: center;
    margin-top: 25px;
    color: grey;
}

.contentWrapperHeadings > h3 {
    float:left;
    width: 100%;
    font-size: 2.5em;
    text-align: center;
    margin-top: 30px;
}

.contentWrapperImage {
    float: left;
    margin-left: 25%;
    height: auto;
    width: 50%;
    padding:20px;
    background-color: #EFE8DB;
    border-radius: 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.contentWrapperImage > img {
    float: left;
    width: 80%;
    margin-left: 10%;
    height: auto;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 10px;
}

.middle_content{
    float:left;
    margin-top: 50px;
    width: 70%;
    margin-left: 15%;
    height: auto;
    text-align: center;
}
.middle_content > p{
    font-size: 2.5em;
}
.box_container{
    width: 100%;
    float:left;
}
.box{
    float:left;
    width: 40%;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 5%;
    border-radius: 15px;
    padding: 20px;
}

.filler_circle{
    width: 100%;
    float:left;
}

.circle {
    height: 100;
    width: 100;
    float: left;
    border-radius: 50%;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    text-align: start;
}
.circle > img{
    padding: 10px;
    height: 80px;
    width: 80px;
}
.title {
    float: left;
    margin-top: 20px;
    font-size: 1.5em;
}
.subtitle {
    float:left;
    margin-top: 20px;
    font-weight: lighter;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: start;
    font-size: 1em;

}

.card{
    margin-top: 50px;
    float: left;
    width: 30%;
    margin-right: 3.3%;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    border-radius: 15px;
    padding: 10px;
}
.card > img{
    width: 100%;
    height: 210px;
}

.card > p {
    margin-top: 20px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 1.5em;

}

.explore_button{
    margin-top: 20px;
    border-radius: 15px;
    float: left;
    width: 60%;
    margin-left: 20%;
    background-color: blueviolet;
    padding: 10px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.explore_button > a{
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}
.footer{
    height: auto;
    background-color: #292828;
    float:left;
    padding: 20px;
    width: 100%;
    margin-top: 50px;
}

.socials,.info{
    float:left;
    height: auto;
    width: auto;
    margin: 20px;
}

li{
    margin: 10px;
    color: #ffffff;
}

a{
    text-decoration: none;
    color: #ffffff;
}